# Generated by Django 3.0.8 on 2020-12-02 22:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("catalog", "0015_auto_20201125_1917"),
    ]

    operations = [
        migrations.AlterField(
            model_name="image",
            name="vehicle",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="images",
                to="catalog.Vehicle",
            ),
        ),
        migrations.AlterField(
            model_name="vehicle",
            name="fuel",
            field=models.CharField(
                choices=[
                    ("Petrol", "Petrol"),
                    ("Diesel", "Diesel"),
                    ("Electric", "Electric"),
                ],
                default="Petrol",
                max_length=10,
            ),
        ),
        migrations.AlterField(
            model_name="vehicle",
            name="type",
            field=models.CharField(
                choices=[
                    ("Car", "Car"),
                    ("Motorbike", "Motorbike"),
                    ("Truck", "Truck"),
                ],
                default="Car",
                max_length=10,
            ),
        ),
    ]
